How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask John T. F. Your Own Question

John T. F.
John T. F., Mac Druid
Category: Mac
Satisfied Customers: 2942
Experience:  20+ years in the computer/Mac industry
Type Your Mac Question Here...
John T. F. is online now
A new question is answered every 9 seconds

I have an old Mac running Snow Leopard and have been using

Customer Question

I have an old Mac running Snow Leopard and have been using Quark 6.1 for a long time. What OS can I upgrade to and still use my ofl Quark 6.1
JA: Fortunately, the wizards we work with know Apple products inside and out, and it would be my pleasure to connect you with the best person for this. Tell me a bit more about what's going on so he can help you best.
Customer: I need to upgrade my Mac OS and have been told that I will no longer be able to use my Quark 6.1 if I upgrade to one of the later Os
JA: Is there anything else the Mac Technician should be aware of?
Customer: My mac is old as is it's OS but I'm happy with it except that I can no longer sync my Iphone with bot my computer and my iPad.
JA: OK. Got it. I'm sending you to a secure page on JustAnswer so you can place the $5 fully-refundable deposit now. While you're filling out that form, I'll tell the Mac Technician about your situation and then connect you two.
Submitted: 5 months ago.
Category: Mac
Expert:  John T. F. replied 5 months ago.

Hi and thanks for your question.

If you wish to remain with Quark 6.1 then I'm afraid you are at the end of the road as far as OS X updates because it will not run properly on OS X 10.7 and later.

You'd need to move to a new version of Quark before you could upgrade any further.